Package org.mariadb.jdbc.message.server

## Class EofPacket

- java.lang.Object
- - org.mariadb.jdbc.message.server.EofPacket

All Implemented Interfaces:
  `Completion`, `ServerMessage`

    public class EofPacket
    extends Object
    implements Completion

### Constructor Summary

Constructors
`EofPacket​(org.mariadb.jdbc.client.ReadableByteBuf buf, Context context)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EofPacket

    public EofPacket​(org.mariadb.jdbc.client.ReadableByteBuf buf,
                     Context context)